Subject: Potato on a PC164 system
From: Jason Michaelson <[email-masked]>
To: [email-masked]
Date: Fri, 8 Sep 2000 09:48:49 -0500 (CDT)

Has anyone got potato to successfully install on a PC164-based system?

I've got one, @500 MHz with symbios (538XX) and adaptec (3944UWD) SCSI
boards, a 3C905B NIC, and a Millennium II 16MB video card.

The kernel appears to hang right after scanning the SCSI buses. At the
moment, there is nothing connected to either SCSI card, so they could come
out for experimental purposes. I also tried booting off the slink
floppies, again as an experiment; This time, the install proceeded all the
way to the point where I started to install base. Needless to say, I need
a stack of more reliable floppies.

Any ideas?

Thanks,

JDM

--------
Jason D. Michaelson          | Debian GNU/      o http://www.debian.org
[email-masked]          |         __
[email-masked]          |        / /    __  _  _  _  _ __  __
[email-masked] |       / /__  / / / \// //_// \ \/ /
                             |      /____/ /_/ /_/\/ /___/  /_/\_\
http://www.tc.umn.edu/       |
~micha044                    |   ...because lockups are for convicts...

Converting Oxygen into Carbon Dioxide since 1977.

Getting a SCSI chain working is perfectly simple if you remember that
there must be exactly three terminations: one on one end of the cable, one
on the other end, and the goat, terminated over the SCSI chain with
a silver-handled knife whilst burning *black* candles. --- Anthony
DeBoer

-- 
To UNSUBSCRIBE, email to [email-masked]
with a subject of "unsubscribe". Trouble? Contact [email-masked]